Debian Bug report logs - #254338
RM: xstroke -- RoQA; orphaned for about 6 months, NPOASR

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 14 Jun 2004 11:03:10 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254338; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Paul Hedderly <prh@debian.org>
Subject: O: xstroke -- X11 Pen-based Character input
Date: Mon, 14 Jun 2004 11:49:15 +0100
Package: wnpp
Severity: normal

The current maintainer of xstroke, Paul Hedderly <prh@debian.org>, is
apparently not active anymore.  Therefore, I orphan this package now.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xstroke
Binary: xstroke
Version: 0.5.12-ma5-2.3
Priority: optional
Section: x11
Maintainer: Paul Hedderly <prh@debian.org>
Build-Depends: debhelper (>> 3.0.0), libncurses5-dev, xutils, xlibs-dev, tetex-bin, bison, flex, rman, libxft-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/x/xstroke
Files: ddacd76cd9574a73b59563a4b6f45668 656 xstroke_0.5.12-ma5-2.3.dsc
 d34a63fcc822f9b09dd96d589dca67cc 187286 xstroke_0.5.12-ma5.orig.tar.gz
 0c020948d0677fc19a975841cfde3b67 19878 xstroke_0.5.12-ma5-2.3.diff.gz

Package: xstroke
Priority: optional
Section: x11
Installed-Size: 304
Maintainer: Paul Hedderly <prh@debian.org>
Architecture: i386
Version: 0.5.12-ma5-2.3
Depends: libc6 (>= 2.3.2.ds1-4), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxft2 (>> 2.1.1), libxpm4 | xlibs (>> 4.1.0), libxrender1, libxtst6 | xlibs (>> 4.1.0)
Filename: pool/main/x/xstroke/xstroke_0.5.12-ma5-2.3_i386.deb
Size: 117408
MD5sum: 56897e6f09c31fc8fadc7f8a3a4d1fca
Description: X11 Pen-based Character input
 xstroke is a gesture recognition program. Performing known gestures in
 the xstroke window, (using a stylus, mouse, or other pointer), will
 cause actions to be performed, (most commonly to send character events
 to the currently focused window). The known strokes actions and there
 corresponding actions are defined in the $HOME/.xstrokerc file
 or /etc/xstroke/alphabet. The underlying recognizer uses a 3X3 grid.
 .
 This is most useful on touchscreen/pad devices - but can be used with a mouse.

Justification: _lots_ of NMUs, many new upstream versions, he promised he'd
have more time in a few weeks about 2 months ago, but never did anything...

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254338; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 254338@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 254338@bugs.debian.org
Subject: remove
Date: Tue, 2 Nov 2004 19:10:47 +0000
reassign 254338 ftp.debian.org
retitle 254338 Please remove xstroke
thanks

RoQA; orphaned for about 6 months, NPOASR

-- 
Martin Michlmayr
http://www.cyrius.com/

----- End forwarded message -----

-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug 254338 cloned as bug 288111. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 254338-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 254338-close@bugs.debian.org
Subject: Bug#254338: fixed
Date: Wed, 02 Feb 2005 16:52:27 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   xstroke | 0.5.12-ma5-3 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 254338@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:34:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.